Expand my Community achievements bar.

Dive into Adobe Summit 2024! Explore curated list of AEM sessions & labs, register, connect with experts, ask questions, engage, and share insights. Don't miss the excitement.
SOLVED

Resolving Dependencies in Package

Avatar

Level 2

Hi

I am trying to install we retail package on AEM 6.2. however I'm am facing unresolved dependencies in the package. Can anyone help me with this?

Thanks.Issue.png

1 Accepted Solution

Avatar

Correct answer by
Administrator
7 Replies

Avatar

Employee

Where did you get this package from?

Avatar

Level 2

I got it from the AEM we retail page.

We.Retail Reference Implementation

Github : Releases · Adobe-Marketing-Cloud/aem-sample-we-retail · GitHub

              we.retail.all-2.0.2.zip 91.7MB

Avatar

Correct answer by
Administrator

Avatar

Administrator

@zeyn_m

Did this work for you?

~kautuk



Kautuk Sahni

Avatar

Level 2

I installed the WE Retail 1.00 Package as suggested. Pages render properly. However if i install the we.retail.all-2.0.2 package the pages do not render. Also the dependencies are not resolved even when the we.retail.all-2.0.2 package is installed over the WE Retail 1.00 Package. Is there any way to find individually the required dependencies and manually install it?

package list.PNG

package list 2.PNG

Avatar

Administrator

Request you the create Issue there in GIT.

~kautuk



Kautuk Sahni